Subject: [os2genau_digest] No. 1651
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 2 Jun 2008 00:00:29 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 01 June 2008
 Number  1651
**************************************************

Subjects for today
 
1   Domain Hosting : Dennis Nolan <djn at aanet dot com dot au>
2  Re:  Domain Hosting : Dennis Nolan <djn at aanet dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 01 Jun 2008 11:57:56 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:   Domain Hosting

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
</head>
<body bgcolor="#ffffff" text="#000000">
Hi everyone.<br>
<br>
I just went mad and got me a personal domain jeg-og dot com (Translation
from the Norwegian me-too)<br>
<br>
And like everything I am having problems. It seems I have to log onto
their control panel to activate it and get or whatever.<br>
<br>
My problem is that I am unable to do this because of my firewall setup.<br>
<br>
<i>from the event log:<br>
<br>
Jun 01 11:06:09 home.gateway:firewall:info: 49465.009 Blocked Prot=6,
192.168.1.2:1998 &gt; 202.60.94.132:2083, S Seq=-1293642105, Ack=0
-Default Defense<br>
<br>
</i>Port 2083 is blocked and I need advice on freeing it.<br>
<br>
I have a Billion BIPAC 7402VGP VoIP modem<br>
<br>
I just need advice on the settings.<br>
<br>
I have two options <br>
<ol>
  <li>Add TCP/UDP Filter</li>
  <li>Add Raw IP filter</li>
</ol>
The first option seems to provide standard options. When I select one I
get an error message. I don't know if I can edit them.<br>
<br>
The second option, which I used to prove the point, Asks for a Protocol
number, which from the event log is 6, and then opens all port numbers
to it. Something that I am not real happy about.<br>
<br>
So I need a way of editing a type one filter.<br>
<br>
Anyone familiar with how to go about it.<br>
<br>
Regards<br>
<br>
Dennis.<br>
<br>
</body>
</html>
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 01 Jun 2008 13:26:23 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:  Re:  Domain Hosting

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
  <title></title>
</head>
<body bgcolor="#ffffff" text="#000000">
Hi all&nbsp;&nbsp;&nbsp; (I'm resending this from aanet as the one from jeg-og will
probably bounce<br>
<br>
Problem solved.<br>
<br>
I'm now wading through all the tutorials on how to set it up <br>
<br>
Regards<br>
<br>
Dennis<br>
<br>
<br>
<br>
Dennis Nolan wrote:
<blockquote cite="mid:48420224.4040403 at aanet dot com dot au" type="cite">Hi
everyone.<br>
  <br>
I just went mad and got me a personal domain jeg-og dot com (Translation
from the Norwegian me-too)<br>
  <br>
And like everything I am having problems. It seems I have to log onto
their control panel to activate it and get or whatever.<br>
  <br>
My problem is that I am unable to do this because of my firewall setup.<br>
  <br>
  <i>from the event log:<br>
  <br>
Jun 01 11:06:09 home.gateway:firewall:info: 49465.009 Blocked Prot=6,
192.168.1.2:1998 &gt; 202.60.94.132:2083, S Seq=-1293642105, Ack=0
-Default Defense<br>
  <br>
  </i>Port 2083 is blocked and I need advice on freeing it.<br>
  <br>
I have a Billion BIPAC 7402VGP VoIP modem<br>
  <br>
I just need advice on the settings.<br>
  <br>
I have two options <br>
  <ol>
    <li>Add TCP/UDP Filter</li>
    <li>Add Raw IP filter</li>
  </ol>
The first option seems to provide standard options. When I select one I
get an error message. I don't know if I can edit them.<br>
  <br>
The second option, which I used to prove the point, Asks for a Protocol
number, which from the event log is 6, and then opens all port numbers
to it. Something that I am not real happy about.<br>
  <br>
So I need a way of editing a type one filter.<br>
  <br>
Anyone familiar with how to go about it.<br>
  <br>
Regards<br>
  <br>
Dennis.<br>
  <br>
----------------------------------------------------------------------------------
To Subscribe/Unsubscribe go to <a class="moz-txt-link-freetext"
 href="http://www.os2site.com/list/">http://www.os2site.com/list/</a>

</blockquote>
</body>
</html>
----------------------------------------------------------------------------------